<?php

define('DB_HOST','localhost');
define('DB_USER','smpc2238_kelulusan');
define('DB_PASS','BAHAGIAKU03');
define('DB_NAME','smpc2238_kelulusan');

$db_conn = mysqli_connect(DB_HOST,DB_USER,DB_PASS,DB_NAME);

if(mysqli_connect_errno()){
	echo 'Gagal terhubung ke database: '.mysqli_connect_error();
	exit();
}
?>